<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>about_tunnelBear.title</key>
	<string>Over TunnelBear</string>
	<key>account.title</key>
	<string>Account</string>
	<key>check_for_updates.shortcut</key>
	<string>u</string>
	<key>check_for_updates.title</key>
	<string>Controleren op updates...</string>
	<key>close.shortcut</key>
	<string>w</string>
	<key>close.title</key>
	<string>Sluiten</string>
	<key>copy.shortcut</key>
	<string>c</string>
	<key>copy.title</key>
	<string>Kopiëren</string>
	<key>cut.shortcut</key>
	<string>x</string>
	<key>cut.title</key>
	<string>Knippen</string>
	<key>edit.title</key>
	<string>Bewerken</string>
	<key>help.title</key>
	<string>Help</string>
	<key>hide_others.shortcut</key>
	<string>H</string>
	<key>hide_others.title</key>
	<string>Anderen verbergen</string>
	<key>hide_tunnelBear.shortcut</key>
	<string>h</string>
	<key>hide_tunnelBear.title</key>
	<string>TunnelBear verbergen</string>
	<key>log_out.title</key>
	<string>Uitloggen</string>
	<key>manage_account.title</key>
	<string>Account beheren</string>
	<key>minimize.shortcut</key>
	<string>m</string>
	<key>minimize.title</key>
	<string>Minimaliseren</string>
	<key>paste.shortcut</key>
	<string>v</string>
	<key>paste.title</key>
	<string>Plakken</string>
	<key>preferences.title</key>
	<string>Voorkeuren</string>
	<key>quit.shortcut</key>
	<string>q</string>
	<key>quit.title</key>
	<string>Afsluiten</string>
	<key>redo.shortcut</key>
	<string>Z</string>
	<key>redo.title</key>
	<string>Opnieuw</string>
	<key>select_all.shortcut</key>
	<string>a</string>
	<key>select_all.title</key>
	<string>Alles selecteren</string>
	<key>send_bug_report.shortcut</key>
	<string>b</string>
	<key>send_bug_report.title</key>
	<string>Bugrapport verzenden</string>
	<key>show_all.title</key>
	<string>Alles weergeven</string>
	<key>tunnelBear.title</key>
	<string>TunnelBear</string>
	<key>tunnelBear_help.title</key>
	<string>TunnelBear Help</string>
	<key>undo.shortcut</key>
	<string>z</string>
	<key>undo.title</key>
	<string>Ongedaan maken</string>
	<key>upgrade.title</key>
	<string>Upgraden</string>
	<key>window.title</key>
	<string>Venster</string>
	<key>zoom.title</key>
	<string>Zoomen</string>
</dict>
</plist>
